.button {
  width: 180px;
  padding: 10px;
  margin: 10px 5px;
  border: none;
  color: rgb(6, 6, 6);
  cursor: pointer;
  font-size: 16px;
  border-radius: 5px;
  background-color: rgb(24, 185, 230);
  align-self: center;

  &.first-button {
    background-color: #3498db;
    margin-left: 10px;
  }

  &.second-button {
    background-color: #e74c3c;
  }
}

.button:hover {
  background-color: darken(rgb(59, 170, 230), 10%);
}

.button.first-button:hover {
  background-color: darken(#3498db, 10%);
}

.button.second-button:hover {
  background-color: darken(#e74c3c, 10%);
}